body {margin:0; padding:0; }

div#shebang {background-color: #FFFFFF; margin:0 auto; max-width:1200px; min-width:770px; position:relative;}

div#banner {background-color: #f7f6f3; border-bottom: 5px solid #A51C30;margin-top:0px; padding: 6px 0 0 2px; width:100%; }

div#contentarea h1 {margin: 35px 0; font: bold 15pt arial,verdana,sans-serif; color:#006; letter-spacing: -1px; }

div#contentarea {background-color: #fff; margin-left: 15px; margin-right:auto; min-width: 600px; max-width: 1280px; font-family: arial,verdana,sans-serif; width: 100%} 

div#center {width:3%; align:center; float:center; background-color:#000066;} 


div#registered {width:45%; background-color:#ffffff; float:left; align: left; padding: 0 6px 0 10px; font-family: arial,verdana,sans-serif; margin-left: auto; margin-right: auto; }

div#unregistered {width:45%; background-color: #FFFFFF; float:right;  align: right; padding: 0 6px 0 10px; font-family: arial,verdana,sans-serif; margin-left: auto; margin-right: auto; word-wrap: break-word; }

div#contactinfo { border-top: #efefef 1px solid; display: block;}

/* div#registered h3, div#unregistered h3 { letter-spacing: -1px; } */

/* div#unregistered footer {width:98%; font-size: 10pt;} */






div#content {border: none; padding: 2px 0; width: 70%; background-color: #fff}
div#content fieldset {border: none; }
div#content p{padding:0 6 0 6px; width:100%;} 

div#logonform label {padding: 2px ; align:right }
div#logonform field {align: left }

/* LAYOUT - FOOTER */
#footer {clear:both;  padding: 0 0 15px; text-align: left}
#footer p {font-family: arial,verdana,sans-serif; margin: 0 0 0 15px;font-size:8pt;  color:#999;}
#footer a:link {color:#ccc}


div#button {width: 75px; height: 40px; align: center; background-color:#CCFFCC;}
div#button p {font-weight: bold; font-color:#FFFF99; font-family: Geneva, Arial, Helvetica, sans-serif; padding: 5px;}
div#button a{align:center; font-color:#FFFFFF; font-weight:bold;}

/* FORMS - general classes */
input.f-submit {padding: 2px 9px;background:#666;color:#fff;font-weight:bold;font-size: 10pt;}

form {align:center; }

p{padding:0; width:100%; font-size: 10pt; color: #333;}